Skip to content

getWorkCentersListWithBlockingStatus

READ

Get work centers list with blocking status.

POST /api/v1/resources/getWorkCentersListWithBlockingStatus
curl -X POST '<your-host>/api/v1/resources/getWorkCentersListWithBlockingStatus' \
  -H 'Authorization: Bearer <api-key>' \
  -H 'Content-Type: application/json'
Response
{
  "results": [
    {
      "active": true,
      "alwaysOn": true,
      "batchCapacity": 0,
      "blockingDispatchId": "string",
      "blockingDispatchReadableId": "string",
      "companyId": "string",
      "createdAt": "string",
      "createdBy": "string",
      "customFields": "…",
      "defaultStandardFactor": "Hours/Piece",
      "departmentId": "string",
      "description": "string",
      "id": "string",
      "isBlocked": true,
      "laborRate": 0,
      "locationId": "string",
      "locationName": "string",
      "machineRate": 0,
      "minimumBatchQuantity": 0,
      "name": "string",
      "overheadRate": 0,
      "requiredAbilityId": "string",
      "tags": [
        "string"
      ],
      "updatedAt": "string",
      "updatedBy": "string"
    }
  ],
  "count": null
}

Parameters

This operation takes no arguments.

Input schema

schema
{
  "type": "object",
  "properties": {}
}